/* No comment provided by engineer. */
"Authenticating as {0}" = "Dilysu fel {0}";

/* No comment provided by engineer. */
"Checking connection" = "Checking connection";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "Cau Sianel Sesiwn SSH";

/* No comment provided by engineer. */
"Deleting {0}" = "Dileu {0}";

/* No comment provided by engineer. */
"Disconnected" = "Dadgysylltwyd";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Dadgysylltu {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "Lawrlwytho {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "Agorwyd cysylltiad {0}";

/* No comment provided by engineer. */
"Getting size of {0}" = "Canfod maint {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "Canfod cofnod amser {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Getting permission of {0}";

/* No activity */
"Idle" = "Segur";

/* No comment provided by engineer. */
"Listing directory {0}" = "Rhestru ffolder";

/* No comment provided by engineer. */
"Making directory {0}" = "Creu ffolder {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "Mae gormod o gysylltiadau. Yn aros…";

/* No comment provided by engineer. */
"Mounting {0}" = "Mowntio {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Methwyd dod o hyd i dystysgrif ymddiriedadwy";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "Agor cysylltiad {0} i {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "Is-system SFTP yn barod";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP subsystem ready";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "Cychwyn is-system SFTP";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Starting SCP subsystem";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "Mae gormod o gysylltiadau ar yr un pryd. Efallai hoffech chi addasu nifer y cysylltiadau a ganiateir ar yr un pryd yn y Dewisiadau.";

/* No comment provided by engineer. */
"Uploading {0}" = "Fynylwytho {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Renaming {0} to {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Changing owner of {0} to {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Changing group of {0} to {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Changing permission of {0} to {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} seconds remaining";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minutes remaining";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} hours remaining";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Resolving {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Retry again in {0} seconds ({1} more attempts)";

/* No comment provided by engineer. */
"Transfer complete" = "Transfer complete";

/* No comment provided by engineer. */
"Transfer incomplete" = "Transfer incomplete";

/* Cloud */
"Enable {0} Distribution" = "Enable {0} Distribution";

/* Cloud */
"Disable {0} Distribution" = "Disable {0} Distribution";

/* Compress */
"Archiving {0}" = "Archiving {0}";

/* Expand */ 
"Unarchiving {0}" = "Unarchiving {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";